<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{67ba1e54-5f48-4da2-927e-e436e61ba068}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>water reload</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{994e0b2e-f45c-4bda-aca7-69adcbda4fcd}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{aa66f3a3-36c7-4326-a82b-39f604db6318}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{dcc1fc9a-ee85-44d7-8ac9-3782461d7a18}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{1ca7a588-bcbe-4dba-90cf-4dd049775bf5}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{03bb6453-6554-4845-a9ab-f979bf59f721}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{cd0bdace-032b-4d86-9c0d-aed901e2ad3f}</destination>
			<destination>{a4f86f98-fdd1-48cd-ab6a-604059298b03}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{298e8619-f936-4eaf-af8c-938d0703b9d7}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{994e0b2e-f45c-4bda-aca7-69adcbda4fcd}">
		<relationship name="masterBus">
			<destination>{0e19a1d6-e0b7-4e3c-b0a4-39dfd1fe811d}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{aa66f3a3-36c7-4326-a82b-39f604db6318}">
		<relationship name="mixerGroup">
			<destination>{0e19a1d6-e0b7-4e3c-b0a4-39dfd1fe811d}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{dcc1fc9a-ee85-44d7-8ac9-3782461d7a18}">
		<relationship name="effectChain">
			<destination>{d28b5eb9-f37c-483f-9f0b-e4636052c611}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7ab07c5d-c604-44bb-815f-7ac92c32b5f8}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{1ca7a588-bcbe-4dba-90cf-4dd049775bf5}" />
	<object class="MarkerTrack" id="{03bb6453-6554-4845-a9ab-f979bf59f721}" />
	<object class="GroupTrack" id="{cd0bdace-032b-4d86-9c0d-aed901e2ad3f}">
		<relationship name="modules">
			<destination>{5fdc89e3-d863-44e8-80f3-ffeb802e2962}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{8903b1f5-00ee-48b5-b1f4-a900a5fdfd6c}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{a4f86f98-fdd1-48cd-ab6a-604059298b03}">
		<relationship name="modules">
			<destination>{6fa77b6d-6e24-47bb-8a55-f9913c1561a3}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{8fd3c1ac-9694-4538-9eaa-f1dee33247b9}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{298e8619-f936-4eaf-af8c-938d0703b9d7}">
		<relationship name="modules">
			<destination>{5fdc89e3-d863-44e8-80f3-ffeb802e2962}</destination>
			<destination>{6fa77b6d-6e24-47bb-8a55-f9913c1561a3}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{0e19a1d6-e0b7-4e3c-b0a4-39dfd1fe811d}">
		<relationship name="effectChain">
			<destination>{fa46e996-00dc-4e1e-b7fa-41d78c6473a1}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0daa69a6-b66b-40eb-b7e6-e24de3e497bc}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{994e0b2e-f45c-4bda-aca7-69adcbda4fcd}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d28b5eb9-f37c-483f-9f0b-e4636052c611}">
		<relationship name="effects">
			<destination>{8ec724f4-36a4-4acd-8697-f4365d50325f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7ab07c5d-c604-44bb-815f-7ac92c32b5f8}" />
	<object class="SingleSound" id="{5fdc89e3-d863-44e8-80f3-ffeb802e2962}">
		<property name="length">
			<value>13.800645833333334</value>
		</property>
		<relationship name="audioFile">
			<destination>{366c9ccd-d27d-4b41-8ccf-79d7456c803d}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{8903b1f5-00ee-48b5-b1f4-a900a5fdfd6c}">
		<property name="volume">
			<value>-5.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{d1a68e66-3aa8-46c1-8ac9-a18a422d345d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e315bb3c-77f7-482a-b6f5-08402e815f44}</destination>
		</relationship>
		<relationship name="output">
			<destination>{0e19a1d6-e0b7-4e3c-b0a4-39dfd1fe811d}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{6fa77b6d-6e24-47bb-8a55-f9913c1561a3}">
		<property name="length">
			<value>6.4000000000000004</value>
		</property>
		<relationship name="modulators">
			<destination>{66efdf0d-ecb9-4a57-ba78-12537d0f2ce3}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{8fd3c1ac-9694-4538-9eaa-f1dee33247b9}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{1c7ad5de-efb7-4965-823c-419117077c68}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{45287221-f13e-4afb-9a18-e937ba7e5fb2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{0e19a1d6-e0b7-4e3c-b0a4-39dfd1fe811d}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{fa46e996-00dc-4e1e-b7fa-41d78c6473a1}">
		<relationship name="effects">
			<destination>{10e3b1c1-b7e0-4182-9b36-30804d50523d}</destination>
			<destination>{7b567133-d640-43af-93e3-43703c2842c1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0daa69a6-b66b-40eb-b7e6-e24de3e497bc}" />
	<object class="MixerBusFader" id="{8ec724f4-36a4-4acd-8697-f4365d50325f}" />
	<object class="MixerBusEffectChain" id="{d1a68e66-3aa8-46c1-8ac9-a18a422d345d}">
		<relationship name="effects">
			<destination>{d4709320-0326-4219-ae36-3de456a15714}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e315bb3c-77f7-482a-b6f5-08402e815f44}" />
	<object class="ADSRModulator" id="{66efdf0d-ecb9-4a57-ba78-12537d0f2ce3}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{1c7ad5de-efb7-4965-823c-419117077c68}">
		<relationship name="effects">
			<destination>{bcc80d95-151e-4f05-b966-e906ad23c853}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{45287221-f13e-4afb-9a18-e937ba7e5fb2}" />
	<object class="MixerBusFader" id="{10e3b1c1-b7e0-4182-9b36-30804d50523d}" />
	<object class="SpatialiserEffect" id="{7b567133-d640-43af-93e3-43703c2842c1}" />
	<object class="MixerBusFader" id="{d4709320-0326-4219-ae36-3de456a15714}" />
	<object class="MixerBusFader" id="{bcc80d95-151e-4f05-b966-e906ad23c853}" />
</objects>
